
/* ****************** 장문 텍스트  ****************** */

.textarea_168499_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#0256d0; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_168507_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168507_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168507_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_168500_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#5da02c; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_168508_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168508_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168508_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_168501_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#e66d1e; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_168509_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168509_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168509_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_168502_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#0256d0; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_168510_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_168510_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_168510_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_168506_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}

/* ****************** 실선  ****************** */

.solid_line_168504_ {display:block; position:relative; width:100%; height:50px;}
.solid_line_168504_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #777777;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_168505_:after {content:''; display:block; clear:both;}
.img_tile_168505_ * {box-sizing:border-box;}
.img_tile_168505_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_168505_ .item a {display:block; text-decoration:none;}
.img_tile_168505_ figure {display:block; margin:0; padding:5px;}
.img_tile_168505_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_168505_ .text_box {display:block;}
.img_tile_168505_ .text_box p {margin:0; padding:5px;}
.img_tile_168505_ .subject {font-weight:bold; color:#d00000;}
.img_tile_168505_ .content {color:#444;}

.text_sml_168505_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_168505_ .content {font-size:13px; line-height:1.6em;}
.text_mid_168505_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_168505_ .content {font-size:14px; line-height:1.6em;}
.text_big_168505_ .subject {font-size:18px; line-height:1.4em;}
.text_big_168505_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_168505_ .item {width:100%;}
.col_m_2_168505_ .item {width:50%;}
.col_m_3_168505_ .item {width:33.3333%;}
.col_m_1_168505_ .item,
.col_m_2_168505_ .item2n,
.col_m_3_168505_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_168505_ .item,
	.col_m_2_168505_ .item2n,
	.col_m_3_168505_ .item3n {clear:none;}

	.col_pc_1_168505_ .item {width:100%;}
	.col_pc_2_168505_ .item {width:50%;}
	.col_pc_3_168505_ .item {width:33.3333%;}
	.col_pc_4_168505_ .item {width:25%;}
	.col_pc_5_168505_ .item {width:20%;}
	.col_pc_6_168505_ .item {width:16.6666%;}
	.col_pc_1_168505_ .item,
	.col_pc_2_168505_ .item2n,
	.col_pc_3_168505_ .item3n,
	.col_pc_4_168505_ .item4n,
	.col_pc_5_168505_ .item5n,
	.col_pc_6_168505_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_168505_ .item,
	.col_m_2_168505_ .item2n,
	.col_m_3_168505_ .item3n {clear:none;}

	.col_pc_1_168505_ .item {width:100%;}
	.col_pc_2_168505_ .item {width:50%;}
	.col_pc_3_168505_ .item {width:33.3333%;}
	.col_pc_4_168505_ .item {width:25%;}
	.col_pc_5_168505_ .item {width:20%;}
	.col_pc_6_168505_ .item {width:16.6666%;}
	.col_pc_1_168505_ .item,
	.col_pc_2_168505_ .item2n,
	.col_pc_3_168505_ .item3n,
	.col_pc_4_168505_ .item4n,
	.col_pc_5_168505_ .item5n,
	.col_pc_6_168505_ .item6n {clear:both;}
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_254606_:after {content:''; display:block; clear:both;}
.img_tile_254606_ * {box-sizing:border-box;}
.img_tile_254606_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_254606_ .item a {display:block; text-decoration:none;}
.img_tile_254606_ figure {display:block; margin:0; padding:5px;}
.img_tile_254606_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_254606_ .text_box {display:block;}
.img_tile_254606_ .text_box p {margin:0; padding:5px;}
.img_tile_254606_ .subject {font-weight:bold; color:#d00000;}
.img_tile_254606_ .content {color:#444;}

.text_sml_254606_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_254606_ .content {font-size:13px; line-height:1.6em;}
.text_mid_254606_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_254606_ .content {font-size:14px; line-height:1.6em;}
.text_big_254606_ .subject {font-size:18px; line-height:1.4em;}
.text_big_254606_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_254606_ .item {width:100%;}
.col_m_2_254606_ .item {width:50%;}
.col_m_3_254606_ .item {width:33.3333%;}
.col_m_1_254606_ .item,
.col_m_2_254606_ .item2n,
.col_m_3_254606_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_254606_ .item,
	.col_m_2_254606_ .item2n,
	.col_m_3_254606_ .item3n {clear:none;}

	.col_pc_1_254606_ .item {width:100%;}
	.col_pc_2_254606_ .item {width:50%;}
	.col_pc_3_254606_ .item {width:33.3333%;}
	.col_pc_4_254606_ .item {width:25%;}
	.col_pc_5_254606_ .item {width:20%;}
	.col_pc_6_254606_ .item {width:16.6666%;}
	.col_pc_1_254606_ .item,
	.col_pc_2_254606_ .item2n,
	.col_pc_3_254606_ .item3n,
	.col_pc_4_254606_ .item4n,
	.col_pc_5_254606_ .item5n,
	.col_pc_6_254606_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_254606_ .item,
	.col_m_2_254606_ .item2n,
	.col_m_3_254606_ .item3n {clear:none;}

	.col_pc_1_254606_ .item {width:100%;}
	.col_pc_2_254606_ .item {width:50%;}
	.col_pc_3_254606_ .item {width:33.3333%;}
	.col_pc_4_254606_ .item {width:25%;}
	.col_pc_5_254606_ .item {width:20%;}
	.col_pc_6_254606_ .item {width:16.6666%;}
	.col_pc_1_254606_ .item,
	.col_pc_2_254606_ .item2n,
	.col_pc_3_254606_ .item3n,
	.col_pc_4_254606_ .item4n,
	.col_pc_5_254606_ .item5n,
	.col_pc_6_254606_ .item6n {clear:both;}
}
